@charset "UTF-8";
.left_menu_area  {
	display:inline;
}
a.g_nav_03_company_menu {
	background-image: url(../images/g_nav.gif);
	height: 46px;
	width: 172px;
	display: block;
	background-position: -344px 274px;
	text-indent: -9999px;
}
a.g_nav_03_company_menu {
	background-image: url(../images/g_nav.gif);
	height: 46px;
	width: 172px;
	display: block;
	background-position: -344px 274px;
	text-indent: -9999px;
}
a:hover.g_nav_03_company_menu {
	background-position: -516px 274px;
}

.open a.g_nav_03_company_menu  {
	background-image: url(../images/g_nav.gif);
	height: 46px;
	width: 172px;
	display: block;
	background-position: 0px 274px;
	text-indent: -9999px;
}
.open a:hover.g_nav_03_company_menu  {
	background-position: -172px 274px;
}
.common_text2 h3{
	margin-bottom:5px;
	color:#5fa027;
}